On 10/24/18 4:37 PM, Joseph Myers wrote:
> On Wed, 24 Oct 2018, Carlos O'Donell wrote:
> 
>>> Carlos, do you agree we have consensus on the Python 3.4 requirement (the 
>>> patch <https://sourceware.org/ml/libc-alpha/2018-10/msg00215.html> to add 
>>> that requirement still needs to be reviewed)?
>>  
>> I agree we have consensus and that the distribution maintainer are
>> sufficiently aware of the change that they will have time to adjust
>> before the release on February 1st.
> 
> Thanks.  I've now committed the patch to use gen-libm-test.py to generate 
> the ulps table for the manual (which the above referenced patch builds 
> on).

I'm glad to see this move forward. Thank you very much for doing this
work.

-- 
Cheers,
Carlos.

Reply via email to